<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>министерство финансов и эканомики туркмеристана</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>
	<!-- WRAPPER -->
	<div class="wrapper">
		<!-- HEADER -->
		<div class="header">
			<div class="container">
				<div class="header__left">
					<a class="header__site-name" href="/">
						<img src="img/tm_gerb.png" alt="">
						<div>Министерство финансов и экономики Туркменистана</div>
					</a>
				</div>
				<div class="header__right">
					<div class="header__slogan--year">
						<img src="./img/tm_emb.png">
						<div class="header__slogan--year-text">
							2020 год Туркменистан - родина Нейтралитета
						</div>
					</div>
					<div class="header__lang">
						<!-- <button onclick="langToggle()" class="header__lang-active"> -->
						<button onclick="" class="header__lang-active">
							Turkmen
						</button>
						<ul id="lang" class="header__lang-menu">
							<li><a href="#">Russian</a></li>
							<li><a href="#">English</a></li>
							<li class="lang-active"><a href="#">Turkmen</a></li>
						</ul>
					</div>
					<div class="search">
						<div class="search__btn">
							<button><img src="img/search.svg" alt=""></button>
						</div>
					</div>
				</div>
			</div>
		</div>
		<main class="page">
			<div class="menu menu-nh">
				<div class="container">
					<div class="menu__icon icon-menu">
						<span></span>
						<span></span>
						<span></span>
					</div>
					<nav class="menu__body">
						<ul class="menu__list">
							<li><a href="" class="menu__link active">О Министерстве</a></li>
							<li>
								<a href="" class="menu__link">Новости</a><span></span>
							</li>
							<li><a href="" class="menu__link">Нормативные aкты</a></li>
							<li><a href="" class="menu__link">Электронные услуги</a></li>
							<li><a href="" class="menu__link">Контакты</a></li>
						</ul>
					</nav>
				</div>
			</div>
			<div class="mini-tender">
				<div class="mini-tender__link">
					<a href="#">Тендеры</a>
				</div>
				<div class="mini-tender__slider">
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">(EHTS) satyn almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
							almak.</a>
					</div>
					<div class="mini-tender__slider-item">
						<a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
					</div>
				</div>
			</div>
			<!-- Money slider -->
			<div class="currency-slider">
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">usd</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.5</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">eur</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.1398</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">gbp</div>
					<div class="currency-slider__up"><span></span></div>
					<div class="currency-slider__cost">4.5766</div>
				</div>
				<div class="currency-slider__item">
					<div class="currency-slider__denomination">jpy</div>
					<div class="currency-slider__down"><span></span></div>
					<div class="currency-slider__cost">3.2781</div>
				</div>
			</div>
			<div class="container">
				<div class="in-news">
					<div class="in-news__other-news other-news">
						<div class="other-news__title">
							Другие новости <span></span>
						</div>
						<div class="other-news__row">
							<a href="#">
								<div class="other-news__column">
									<div class="other-news__category">Эканомика</div>
									<div class="other-news__link-text">
										В этрапе Сердар произведено около 12,7 тысячи тонн муки
									</div>
									<div class="other-news__date">21.08.20</div>
								</div>
							</a>
							<a href="#">
								<div class="other-news__column">
									<div class="other-news__category">Эканомика</div>
									<div class="other-news__link-text">
										В этрапе Сердар произведено около 12,7 тысячи тонн муки
									</div>
									<div class="other-news__date">21.08.20</div>
								</div>
							</a>
							<a href="#">
								<div class="other-news__column">
									<div class="other-news__category">Эканомика</div>
									<div class="other-news__link-text">
										В этрапе Сердар произведено около 12,7 тысячи тонн муки
									</div>
									<div class="other-news__date">21.08.20</div>
								</div>
							</a>
							<a href="#">
								<div class="other-news__column">
									<div class="other-news__category">Эканомика</div>
									<div class="other-news__link-text">
										В этрапе Сердар произведено около 12,7 тысячи тонн муки
									</div>
									<div class="other-news__date">21.08.20</div>
								</div>
							</a>
						</div>

					</div>
					<div class="in-news__content">
						<div class="in-news__content--title">Lorem ipsum dolor sit amet.</div>
						<div class="in-news__con">
							<div class="in-news__content--date">17.07.2020</div>
							<div class="in-news__content--category"><a href="#">Эканомика</a></div>
						</div>
						<div class="in-news__content--text">
							<img src="img/in-news.png">
							<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Corporis non enim dolorem in inventore
								facere vel eum illum quibusdam quidem, pariatur quis esse temporibus omnis mollitia facilis
								repellendus deleniti similique. Ex reprehenderit quas eos voluptatibus, blanditiis id quis?
								Veniam
								aut porro corporis? Explicabo quisquam, animi non nisi qui, incidunt distinctio molestiae
								laudantium error dicta ratione debitis asperiores, eligendi facere! Dolore, voluptas? Saepe,
								vel!
							<p>
							<ul>
								<li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Soluta, ad!</li>
								<li>Adipisci laudantium molestiae, quasi distinctio eum libero repellendus rem illum.</li>
								<li>In officiis deleniti cumque at quod quis libero? Minus, voluptas?</li>
							</ul>
							</p>
							Consequatur asperiores sequi blanditiis. Culpa architecto consequuntur aperiam, ex, soluta
							perferendis laboriosam eligendi tempore, accusamus dicta ipsa aliquam harum quasi. Corrupti,
							voluptatem. Facere, sed? Corrupti, culpa quo corporis sint alias quia, officiis repellat minima
							ducimus temporibus fuga quis itaque optio placeat, modi commodi! Nostrum repudiandae quisquam
							fugiat provident, vitae libero, voluptate, obcaecati iste ad omnis ex consequatur recusandae
							saepe
							adipisci fuga beatae sequi neque ipsa quis cupiditate. Animi, expedita obcaecati! Pariatur ut
							quibusdam quis libero quam quidem exercitationem? Sit optio fugit ipsum, reprehenderit amet
							ipsam
							cupiditate obcaecati corporis in tempore, debitis voluptates at quis. Voluptatem ratione
							voluptate,
							sed iste nam eveniet a ex vero magni, error animi. Qui, quibusdam. Ex officia eveniet placeat
							praesentium doloribus exercitationem! Dolorum nisi aliquid sit nihil vero fugit, odio minus
							officia
							perferendis, natus dicta velit. Sapiente corporis cupiditate vero incidunt. Odio nemo ducimus
							corporis, labore placeat consequuntur ullam facilis et excepturi accusamus maxime officia
							voluptates, repellat cumque maiores! Magnam eveniet, numquam natus inventore quod optio quo
							laudantium. Voluptate cupiditate amet facilis tempora ab fugiat omnis nemo hic nihil dicta animi
							quasi odit, temporibus, veniam ex! Delectus fugiat laudantium ad impedit est accusamus neque
							exercitationem atque recusandae facere ut mollitia dolorum, molestias iusto quo architecto
							dolorem!
							Necessitatibus maiores inventore quam aspernatur ut fugiat, a maxime dolores? Id explicabo
							officiis
							tenetur. Omnis ut ipsam adipisci quo recusandae pariatur nulla distinctio ipsa facilis, modi
							enim
							necessitatibus velit quasi qui, magni laborum! Placeat neque veritatis provident totam nobis, ex
							nesciunt corporis, impedit inventore ipsam excepturi ipsum consectetur ipsa unde maiores magni
							esse
							aperiam voluptatum autem odio voluptates reiciendis libero consequuntur? Totam, mollitia!
							Adipisci
							facilis eveniet harum porro inventore dolor neque aliquam qui veritatis dicta, debitis
							temporibus
							perferendis recusandae laboriosam ad ut culpa, eum omnis tempora aspernatur. Dicta reprehenderit
							sed aperiam fuga similique repellat iure minima, repudiandae eius ipsam a deleniti ex, cum
							earum,
							ratione modi maiores quas voluptate! Officia unde ad provident fuga optio omnis iusto, placeat
							ipsam rem fugit earum incidunt nam nulla, eos accusantium. Quaerat aspernatur non debitis beatae
							doloremque iste exercitationem magnam eius fugiat, iure praesentium ratione nulla modi? Dolorum,
							perferendis minus obcaecati modi eius iure repudiandae adipisci, voluptatem beatae quod saepe
							molestiae ratione accusamus doloremque voluptatibus commodi officiis eligendi aliquid. Quam,
							aspernatur magni at maxime ad alias similique. Atque fugiat ullam consequatur, eligendi esse ex
							laborum ipsum quaerat minima corrupti molestias, saepe commodi ut dicta inventore amet tempora
							iusto nostrum est quae. Nihil eveniet atque fugiat deleniti ullam, dolor voluptatum magnam,
							natus
							accusantium reprehenderit, dolores numquam nostrum eaque optio saepe sit necessitatibus labore!
							Maxime nesciunt natus veritatis magnam alias nisi. Labore delectus soluta, ducimus perspiciatis
							officiis ea iusto voluptas excepturi odit hic facere accusamus vero ut libero ex asperiores
							deleniti repudiandae, rem saepe sapiente iure? Eveniet ullam beatae dolorem sunt laboriosam,
							modi
							fuga, eos at molestias, adipisci illum ex! Pariatur, sit quis aperiam fuga repudiandae debitis
							placeat mollitia accusantium dolore inventore dolor, molestias quas quaerat explicabo, unde
							omnis
							odio eum molestiae. Explicabo voluptatem repellat, fugiat doloremque tempore deleniti iusto
							doloribus culpa beatae tenetur aperiam nulla reiciendis, quas quibusdam, officia non ad ab id
							veniam illum. Aut quos quibusdam vero dolor quaerat officia excepturi voluptatum corrupti
							obcaecati
							officiis praesentium minima alias autem quia veritatis, reiciendis dolores similique, sint fuga
							dolorem repellendus quidem ea! Dolor assumenda minima, blanditiis nobis impedit quod alias
							cupiditate. Autem eum ipsum fuga corporis tenetur quisquam ad rerum numquam natus quas
							reprehenderit eius, magnam tempore iste labore nesciunt suscipit. Autem minima accusantium
							eligendi, officia cum animi dignissimos sapiente neque voluptas placeat repudiandae recusandae
							necessitatibus odio fugit. Beatae, voluptatem eaque, deleniti alias qui eveniet voluptatibus
							culpa
							natus rerum quaerat reiciendis consequatur inventore eligendi. Rem omnis officiis doloribus
							obcaecati aperiam perspiciatis voluptatem minus et dolores ad itaque, expedita qui aliquid in
							facere voluptatibus ut repudiandae commodi iste ipsum tempora culpa fuga quos mollitia. Officia
							aliquam sit nulla, autem quod vero nam voluptatibus quo ratione non rerum porro facere, dolore
							assumenda qui totam aspernatur sunt voluptatum! Ab, soluta voluptatibus. Doloribus
							necessitatibus,
							eum maiores sapiente nemo eius! Quod provident doloribus consectetur reprehenderit labore fuga
							aspernatur nam numquam iste quos voluptates deserunt, blanditiis commodi, tenetur doloremque
							velit
							expedita porro in quidem est amet quisquam molestiae unde. Labore earum, nemo voluptates ducimus
							velit fuga suscipit enim, nulla in, cumque amet dolorum exercitationem. Reprehenderit nulla
							perspiciatis quam cumque, quaerat quos exercitationem reiciendis quia natus, earum corrupti
							officia
							architecto impedit labore obcaecati suscipit ratione, rem eveniet. Provident illum officiis
							nihil
							quam impedit, sint animi dolor facere laboriosam reprehenderit ducimus, dolorum expedita
							repudiandae ullam alias, cum laborum quia fuga accusamus id soluta a beatae cumque! Similique
							quisquam nostrum alias ad error, earum vitae, odit excepturi rerum quia et? Esse repellat
							dolorum
							commodi illum sed architecto, excepturi accusamus voluptatibus, iusto ratione molestias nobis
							maxime quaerat repellendus magni dignissimos ipsam eaque sequi ad natus minima. Totam quam
							recusandae autem aut temporibus exercitationem quasi hic deserunt, veniam officia saepe,
							dolorem,
							natus similique facilis numquam quo ipsam omnis vel? Corporis iusto voluptate minima eos
							commodi,
							fuga quia quos dolore ducimus rerum voluptatum eius tempora in maiores ipsam similique libero
							repellendus perferendis, dolorum molestias veritatis quo. Eveniet saepe, laboriosam et explicabo
							perspiciatis cumque eligendi eos recusandae dignissimos similique quo iure amet doloremque sed?
							Iure a repellendus officia rerum, dolorem veniam at corporis exercitationem modi aliquid,
							voluptatem cumque minima beatae temporibus voluptatum quam sed quo enim magni molestias ducimus,
							fuga quis nostrum. Eligendi aliquam magnam, ipsa quo excepturi, dolores soluta obcaecati nulla
							facere minus rem in nesciunt animi culpa repellat dolor minima adipisci, molestias fugiat ad.
							Magni, laudantium? Accusantium nobis fugiat temporibus hic itaque, iste modi! Dicta, at soluta
							facere aspernatur neque autem ut modi nisi tempore in obcaecati doloribus. Praesentium dolores
							ea
							molestias doloribus!</p>
						</div>
					</div>
				</div>
			</div>
		</main>
		<!-- FOOTER -->
		<footer class="footer">
			<div class="footer__content">
				<div class="container">
					<div class="footer__content-left">
						<div class="footer__link">
							<a href="#">
								<img src="img/tm_gerb.png" alt="">
								<div class="footer__site-name">министерство финансов и экономики Туркменистана</div>
							</a>
						</div>
						<div class="footer__gol">
							<img src="img/gol4.png" alt="">
							<img src="img/gol2.png" alt="">
							<img src="img/gol3.png" alt="">
							<img src="img/gol5.png" alt="">
							<img src="img/gol1.png" alt="">
						</div>
					</div>
					<div class="footer__right">
						<div class="footer__right-menu">
							<div class="footer__mini-title">
								Меню
							</div>
							<ul class="footer__right-menu-row">
								<li class="footer__right-menu-column">
									<a href="#">
										Главная
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										О министерстве
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Нормативные провавые акты
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Интеллектуальная собственность
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										ЦУР
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Новости
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Контакты
									</a>
								</li>
								<li class="footer__right-menu-column">
									<a href="#">
										Эл.услуги
									</a>
								</li>
							</ul>
						</div>
						<div class="footer__right-contacts">
							<div class="footer__mini-title">Habarlaşmak</div>
							<br>
							<p>omeft@online.tm</p>
							<br>
							<p>(993 12) 39-45-05</p>
							<p>Aşgabat ş. Arçabil.ş, 156</p>
						</div>
					</div>
				</div>
			</div>
			<div class="footer__end">
				<div class="container">
					2020 © Все права защищены.
				</div>
			</div>
		</footer>
	</div>

	<script src="js/jquery-3.4.1.min.js"></script>
	<script src="js/jquery.marquee.min.js"></script>
	<script src="js/slick.min.js"></script>
	<script src="js/scripts.js"></script>
</body>

</html>